body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin-right:0.8em; 
  margin-left: 1 em;
  font-size: 0.8em;
  border-top: 0pt;
  border-bottom: 0pt;
  border-left: 0pt;
; text-align: justify
} 

tbody.par {
  background-color: #FFFFFF;
  border-bottom: thin solid;
  font-size: 0.7 em;
}

tbody.impar {
  background-color: #FFFFFF;
  border-bottom: thin solid;
  font-size: 0.7 em;
}

div.leftmenu {
  position: absolute;
  width: 104px;
  height: 400px;
  z-index: 1;
  left: 0px;
  top: 20px;
  font-family: Geneva;
  font-size: 0.8em;
  padding-left: 1em;
  layer-background-color: #FFFFFF;
  background-color: #FFFFFF;
  border-top: 1px #FFFFFF none;
  border-right: 2px #000066 solid;
  border-bottom: 1px #FFFFFF none;
  border-left: 1px #FFFFFF solid;
}

div.cuerpo {
  position: absolute;
  z-index: 2;
  left: 105px;
  top: 20px;
  width: 675px;
  height: 400px;
  overflow: auto;
  layer-background-color: #FFFFFF;
  background-color: #FFFFFF;
  border-top: 1px #FFFFFF none;
  ; padding-left: 2em;
  border-right: 1px #FFFFFF none;
  border-bottom: 1px #FFFFFF none;
  border-left: 1px #FFFFFF none;
}

img.toleft {
float: left;
margin-right: 1 em;
}

th {
  text-align: center;
  background-color: #5666A2;
  font-size: 0.7em;
  color: #FFFFFF;

}    

td.left {
  font-size: 0.7em;
  color: black;
  background-color: #C0C0C0;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-right: 0.5em;
  padding-bottom: 0pt;
  text-align: center;
}

td.normal {
 font-size: 0.7em;
  color: black;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-right: 0.5em;
  padding-bottom: 0pt;
  text-align: center;
}
td.justify {
	font-size: 0.7em;
	color: black;
	padding-top: 0pt;
	padding-left: 0pt;
	padding-right: 0.5em;
	padding-bottom: 0pt;
	text-align: justify;
	vertical-align: top;
	margin-top: 0;
	margin-left: 0px;
	
}

td.centrado {
 font-size: 0.8em;
  color: black;
  padding-top: 0pt;
  padding-left: 0.8em;
  padding-right: 0.8em;
  padding-bottom: 0pt;
  text-align: justify;
}




A:visited {
  text-decoration: none;
  font-weight: bold;
  color: #FF0000;
}	
A:active {
  text-decoration: none;
  font-weight: bold;
  color: #FFFFCC;
  }
A:hover {
  text-decoration: none;
  color: #FFFFF5;
  background-color: #33F;
}

UL {
  list-style-type: square;
  font-family: Geneva;
  font-size:1.5em;
}
.title {
	color : #D44409;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a {
	color : #EF6D00;
}
